Loading...
Searching...
No Matches
BALL::PDB::RecordFTNOTE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | number
PDBString | text

## Detailed Description

Definition at line 655 of file PDBdefs.h.

## Member Data Documentation

## number

Integer BALL::PDB::RecordFTNOTE::number

Definition at line 659 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordFTNOTE::record_name

Definition at line 658 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordFTNOTE::record_type

Definition at line 657 of file PDBdefs.h.

## text

PDBString BALL::PDB::RecordFTNOTE::text

Definition at line 660 of file PDBdefs.h.